Subject: Re: Trainer Candidate - Rahul Kumar
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Jan 2021 06:56:26 -0700 (MST)

He has also been in the office 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 18:17, Deeksha Dadu <[email-masked]> wrote: 

Fist round, if good, call for interview 

From: Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 6:14 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Rahul Kumar 

	

	
	
			Tech Support Test 
		
	Name 	Rahul Kumar 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9122691819 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Sri Aurobindo Society 	Capacity Building Trainer 	31/03/2020 	26400 
Previous Employer 2 	Dr. Reddys foundation 	Trainer 	30/11/2019 	23400 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in training? 	I started working as an English Trainer, then got an opportunity to work with Dr. Reddy's Foundation as a soft skills and employability skills Trainer. Worked with Sri Aurobindo Society recently as a capacity building trainer for government school teachers and education officers. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	It happened when I was working with Dr. Reddy's Foundation in my allocated branch. We had one more center in the same town. There was a batch about to start in that center but all of sudden the Trainer who was assigned to take that batch resigned and went back to his hometown in kolkata. As a result of this the batch got postponed. The centre team couldn't communicate the exact batch start date and because of this all the students of that batch started arguing with the branch team. It become very hard for the organization to handle the issue with the branch. So they sent me from my center to there and asked me to take that batch. 

All the trainees of that batch was very angry and disappointed with our organisation and especially with the branch management team. 
When I went to take sessions I felt a lot of obstructions, and got a lot of grievances from them. 

My foremost challenge was to ensure that every trainee is open with me and I am getting their trust. 
So I planned some co curricular activities along with session planning. I started using some fun activities to make them feel comfortable with me and the training so the learning Goals didn't get affected. 

I used couple of another tools also to get things done. 

I was able to win their trust and build rapport with them. As a result of this the learning process happened smoothly and we could finish the batch with expected results. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service experience is when a customer gets his desired service but a great customer service is when a customer not just gets his desired service but also he gets everlasting experience with utmost satisfaction. 
	What according to you makes you a good candidate for this position? 	I am working in the same field for more than 5 years. I have handled different types of trainings. I am a very agile learner. I am a team player. I have good communication skills. I am very calm and composed person who believes in hard work and honesty. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5